import request from '@/utils/request'



//通信设备列表查询-无分页
export function deviceListOne(params) {
    return request({
        url: '/device/deviceListOne',
        method: 'GET',
        params,
    })
}

// 实时评分主页面  （实时消费组模拟量-----电能质量(实时评分）
export function realScore(params) {
    return request({
        url: '/rtAnalogData/realScore',
        method: 'GET',
        params,
    })
}

// 实时评分弹框详情  （历史消费组模拟量----历史电流电压评分）
export function rtRealScore(params) {
    return request({
        url: '/htAnalogData/rtRealScore',
        method: 'GET',
        params,
    })
}